<?php

			session_start();
			include('database.php');
			DB_connexion(); 
	
			$users = $_POST['users'];
			$msg = $_POST['msg'];
	
			mysql_query("INSERT INTO tchat VALUES('', '".$_SESSION['login']."', '".$msg."' ,'".$users."', NOW() , '' )");

?>